<script setup lang="ts">
import { defineEmits } from "vue";

const emits = defineEmits<{
  click: [];
}>();
</script>

<template>
  <button
    class="whitespace-nowrap rounded-md bg-sky-600 px-4 py-2 text-sm font-bold text-white hover:bg-sky-700 focus:outline-none"
    @click="emits('click')"
  >
    Add User
  </button>
</template>
